Bug Hunting Session
Bug 91067 - translate Korean comments, removing redundant ones
Summary: translate Korean comments, removing redundant ones
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: target:5.1.0
Keywords:
Depends on:
Blocks:
 
Reported: 2015-05-04 08:04 UTC by Dennis Roczek
Modified: 2016-10-25 19:24 UTC (History)
4 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dennis Roczek 2015-05-04 08:04:42 UTC
similar to Bug 39468 we have Korean source code comments in the hwp filter e.g. http://cgit.freedesktop.org/libreoffice/core/tree/hwpfilter/source/hwpread.cxx
Comment 1 Julien Nabet 2015-05-04 19:43:14 UTC
Jeongkyu: I noticed your name here: https://wiki.documentfoundation.org/Language_Teams
thought you might be interested in this one.

Of course, we could give a try to Google translate or another tool but a human translation is often more right or at least more relevant.
Comment 2 Adolfo Jayme 2015-07-16 09:32:39 UTC
A patch addressing this will be pushed soon.
Comment 3 Commit Notification 2015-07-16 10:40:36 UTC
Jihui Choi committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=188208d93a5d95e1f5eb39294c5e467d6d53edef

tdf#91067: Translate Korean comments

It will be available in 5.1.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.